## qtcontacts-sqlite 0.3.19

=== debian/changelog ===
qtcontacts-sqlite (0.3.19-1) unstable; urgency=medium

  [ Guido Berhoerster ]
  * New upstream version, this time from official upstream (SailfishOS),
    instead of the non-clean UBports fork of qtcontacts-sqlite.
  * debian/{watch,control,copyright}:
    + Use correct upstream.
  * debian/patches:
    + Drop 1002_typo-fix.patch (obsolete, fixed upstream)
    + Add patch series from UBports (patches 1001 - 1006).
  * debian/control:
    + Drop dependency on sqlite-icu-extension
  * debian/rules:
    + Allow tests to work without system GSettings schema.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/patches:
    + Add 2001_disable-failing-tests.patch. Disable failing tests.
  * debian/rules:
    + Clean-up schemas/gschemas.compiled during dh_clean.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 May 2024 23:25:01 +0200

qtcontacts-sqlite (0.3.5-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1070468).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 05 May 2024 23:58:12 +0200
