## qtcontacts-sqlite 0.3.20

=== debian/changelog ===
qtcontacts-sqlite (0.3.20-5) unstable; urgency=medium

  [ Lionel Duboeuf ]
  * debian/patches:
    + Update 1006_add-gsettings-for-qtcontacts-sqlite.patch. Handle Gsettings
      property change as camelCase

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Sep 2025 18:41:46 +0200

qtcontacts-sqlite (0.3.20-4) unstable; urgency=medium

  * debian/copyright:
    + Fix wrong Upstream-Contact: and Source: fields in global header.
  * debian/rules:
    + Tolerate test timeouts for now. The timeout behaviour cannot be observed
      at runtime outside of the test bed. So, this likely is related to the test
      setup. (Closes: #1104383).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 23 May 2025 10:05:22 +0200

qtcontacts-sqlite (0.3.20-3) unstable; urgency=medium

  * debian/patches:
    + Add 2002_adjust-icu-extension-name.patch. Make ICU extension loading
      process more configurable.
  * debian/control:
    + Add to B-D:/D: libsqlite3-ext-icu.
  * debian/rules:
    + Configure SQLITE_EXTENSIONS and SQLITE_ICU_EXT qmake variables
      appropriately for sqlite3 on Debian.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 08 Mar 2025 21:53:45 +0100

qtcontacts-sqlite (0.3.20-2) unstable; urgency=medium

  * debian/control:
    + Add to R: (libqt5contact5-plugin-sqlite): contactsd.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 10 Feb 2025 16:29:36 +0100

qtcontacts-sqlite (0.3.20-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Trivially rebase patches 1001, 1003, 1004, 1005.
    + Reduce 2001_disable-failing-tests.patch. Two tests not skipped anymore.
    + Rebase 2001_disable-failing-tests.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 05 Oct 2024 18:04:26 +0200
