=== debian/control ===
Source: qtcontacts-sqlite
Section: libs
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               libqt5sql5-sqlite,
               libsqlite3-dev,
               qtbase5-dev,
               qtpim5-dev,
               libgsettings-qt-dev,
               dbus <!nocheck>,
               sqlite3 <!nocheck>,
               libsqlite3-ext-icu,
               libglib2.0-bin <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/qtcontacts-sqlite
Vcs-Git: https://salsa.debian.org/ubports-team/qtcontacts-sqlite.git
Vcs-Browser: https://salsa.debian.org/ubports-team/qtcontacts-sqlite/

Package: libqt5contact5-plugin-sqlite
Architecture: any
Multi-Arch: same
Depends: libqt5sql5-sqlite,
         libsqlite3-ext-icu,
         ${shlibs:Depends},
         ${misc:Depends},
Recommends: contactsd,
Description: SQLite-based plugin for QtPIM Contacts
 Backend for the QtContacts API which stores contact information to a local
 SQLite database.

Package: qtcontacts5-plugin-sqlite-dev
Section: libdevel
Architecture: any
Depends: libqt5contact5-plugin-sqlite (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
Description: SQLite-based plugin for QtPIM Contacts - development files
 This package contains extension headers for the qtcontacts-sqlite-qt5
 library.
