=== debian/watch ===
version=4
https://github.com/sailfishos/qtcontacts-sqlite/tags .*/(\d.*)@ARCHIVE_EXT@
